Subject: [Pce] inter area route calculation using multiple pce

From: "pavan bhat" <[email-masked]>
Date: Mon, 5 May 2008 13:31:27 +0530

Hi ,

If at all one considers multiple PCE architecture to find a Inter area route
( a route  has to be determined from a source in one area to destination in
another area) how will PCE know which PCE to select in another area (how to
make the decision dynamically ?) as the PCE wii have visibility for its own
area only.

Thanks

Pavan
_______________________________________________
Pce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pce